version: 1.0
artifacts:
  -
    description: Display the system/kernel message buffer.
    supported_os: [android, freebsd, linux, macos, netbsd, netscaler, openbsd, solaris]
    collector: command
    command: dmesg
    output_file: dmesg.txt
